FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Namespaces | Macros
screen.cpp File Reference

Go to the source code of this file.

## Namespaces
namespace | ftxui
| The FTXUI ftxui:: namespace.

## Macros
#define | FTXUI_UNLIKELY(x)
#define | FTXUI_LIKELY(x)

## Macro Definition Documentation

## ◆ FTXUI_UNLIKELY

#define FTXUI_UNLIKELY | ( |  | x | ) |

Value:
(x)

Definition at line 31 of file screen.cpp.

## ◆ FTXUI_LIKELY

#define FTXUI_LIKELY | ( |  | x | ) |

Value:
(x)

Definition at line 39 of file screen.cpp.

## Variable Documentation

## ◆ left

std::uint8_t left

Definition at line 129 of file screen.cpp.

## ◆ top

std::uint8_t top

Definition at line 130 of file screen.cpp.

## ◆ right

std::uint8_t right

Definition at line 131 of file screen.cpp.

## ◆ down

std::uint8_t down

Definition at line 132 of file screen.cpp.

## ◆ round

std::uint8_t round

Definition at line 133 of file screen.cpp.